.checkout-order-review > #order_review > #payment #place_order {
  color: #000000;
}
.woocommerce.widget.widget_shopping_cart .buttons .button.checkout {
  color: #000000;
}
.wd-page-wrapper .entry-title {
  font-size: 30px !important;
  font-weight: 500 !important;
}
.wd-cart-action-row .coupon > .button {
  color: #000000;
}
.woocommerce .wc-proceed-to-checkout .button {
  color: #000000;
}
.wpcf7-form > p .wpcf7-form-control {
  height: 30px;
}
.wpcf7-form .wpcf7-textarea {
  height: 100px;
  min-height: 100px;
}
.wd-footer > .wd-copyrights span {
  font-size: 12px;
}
.wd-product .product-image-link > .attachment-woocommerce_thumbnail {
  margin-bottom: 100px;
}
.wd-content-area .wd-product > .product-wrapper {
  margin-bottom: 100px !important;
}
